@charset "utf-8";

/*Srch*/
#srchArea {
	display:block;
	clear:both;
}
.commonSrchKbd {
    background:#FACD16;
    margin:10px auto ;
	text-align:center;
}
.commonSrchKbd #flashcontent{
	margin:30px;
}
.commonSrch {
    background:#FACD16;
}
.commonSrch__input {
    line-height: 1.1;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
}
.commonSrch__inputTxt {
    border: 1px solid #29B7E2;
    font-size: 106.7%;
    padding: 4px 3px 2px;
    width: 300px;
}
.commonSrch__inputBtn {
    background-color: #1887CF;
    border: 1px solid #1268A0;
    display: inline-block;
	/display: inline;
	zoom:1;	
    margin-left: 5px;
    width: 140px;
}
.commonSrch__inputBtn--btn {
	background:url(../img/std_icon_sprite.png) 8px -602px no-repeat;
    background-color: #1887CF;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 106.7%;
    font-weight: bold;
    height: 30px;
    line-height: 1.1;
    padding: 3px 0 0 20px;
    width: 130px;
}
.commonSrch__keyboard {
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 86.7%;
    padding: 0 10px;
    position: relative;
	height:30px;
}
.commonSrch__keyboardBtn {
    background: url("../../../common/pc/img/btn_keyboard.png") no-repeat ;
    height: 50px;
    position: absolute;
    right: 0;
    top: -22px;
    width: 285px;
}
.commonSrch__keyboardBtn a {
    display: block;
    height: 50px;
    text-indent: -9999px;
    width: 285px;
}

.commonSrch__keyboardNoscript{
	margin-top: 10px;
	padding: 10px;
	border: 2px solid #e60012;
	color: #e60012;
}
/* --================== sprite ==================-- */
.stdKyouka__Ttl,
.stdTheme__Ttl,
.stdOtherKyoka__Ttl,
.stdGradeLists--Ttl{
	background:url(../img/std_icon_sprite.png) no-repeat;
}

/* --================== study module ==================-- */

/*stdMHD*/
.stdMHD:after{content:'';display:block;clear:both;}
.stdMHD{
	background:#555;
	margin-bottom:10px;
	padding:10px;
}
.stdMHD img{
	float:left;
	margin-right:10px;}
.stdMHD__Txt{
	color:#fff;
	padding-top:15px;
}

/* ---------- commonSrch ---------- */
.stdSrch{
	margin-bottom: 15px;
	padding: 10px;
	background: #facd16;	
}
/* commonSrch__input */
.stdSrch__input{
	margin: 0 auto;
	text-align: center;
	padding: 10px 0 20px;
	line-height: 1.1;
}
.stdSrch__inputTxt{
	width: 300px;
	padding: 4px 3px 2px;
	border: 1px solid #29b7e2;
	font-size: 106.7%;
}
.stdSrch__inputBtn{
	display: inline-block;
	/display: inline;
	zoom: 1;
	border: 1px solid #1268a0;
	background-color: #1887cf;
	margin-left: 5px;
}
.stdSrch__inputBtn--btn{
	width: 130px;
	height: 30px;
	padding: 3px 0 0 20px;
	_padding-top: 5px;
	border: none;
	background-color: #1887cf;
	background-position: 18px -445px;
	color: #fff;
	font-size: 106.7%;
	font-weight: bold;
	line-height: 1.1;
	cursor: pointer;
}
/* ---------- std ---------- */
.std{
	margin-bottom: 15px;
	zoom: 1;
	font-size:1.2em;
}
.std__wrap{
	background: #fff;
}
std__wrapInner{
	padding: 10px;
	background: #fff;
}
.std__noscript{
	margin-bottom: 10px;
	padding: 10px;
	border: 2px solid #e60012;
	color: #e60012;
}
.std__box--bgT{
	margin-bottom: 15px;
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.std__box--bgB{
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: -1200px bottom;
}
.std__box--bgM{
	background-repeat: repeat-y;
	background-position: -600px 0;
}
/* stdPickup__List */
.stdPickup:after{content:'';display:block;clear:both;}
.stdPickup{
	margin-left:-12px;
	margin-bottom:30px;
	zoom: 1;}
.stdPickup__List{
	font-size:113.3%;
	float: left;
	width: 180px;
	padding-left:12px;
	
	margin:auto;
	zoom:1;
}
.stdPickup__List a{
	display: block;
	text-decoration: none;
}
.stdPickup__List__Thum:before{
	content:"";
	display:inline-block;
	height:100%;
	vertical-align:middle;
}
.stdPickup__List__Thum{
	background:#888;
	height:140px;
	display:block;
	overflow:hidden;
	vertical-align:middle;
	position:relative;
}
.stdPickup__List__InrImg{
	display:inline-block;
	margin:auto 0;
	position:absolute;
	z-index:1;
}
.stdPickup__List__NhkInrImg{
	display:inline-block;
	top:20px;
	margin:auto 0;
	position:absolute;
	z-index:1;
}
.stdPickup__List__Nhk{
	background:url(../img/stdBnrNhkSs.png) no-repeat;
	background-size:40px 10px;
	text-indent:-9999px;
	width:40px;
	height:10px;
	position:absolute;
	display:block;
	z-index:2;
	bottom:3px;
	right:3px;
}
.stdPickup__List__Scale:after{content:'';display:block;clear:both;}
.stdPickup__List__Scale{
	font-size:13px;
	color:#ddd;
	text-align:right;
	float:right;	
	position:absolute;
	width:50px;
	height:13px;
	display:block;
	z-index:3;
	top:1px;
	right:5px;
}
.stdPickup__List--osusume,
.stdPickup__List--grade{
	display: block;
	margin-bottom: 4px;
	background: #2aa85f;
	color: #fff;
	text-align: center;
}
.stdPickup__List--osusume{
	background: #e34b3c;
	padding-left:0;
}
.stdPickup__List--txt{
	display: block;
	font-size: 86.7%;
	text-decoration: underline;
}
/* stdKyouka */
.stdKyoukaTtl:after,
.stdKyouka__AreaKokugo:after,
.stdKyouka__AreaSansuu:after,
.stdKyouka__AreaRika:after,
.stdKyouka__AreaSyakai:after,
.stdKyouka__TtlKokugo:after,
.stdKyouka__TtlSansuu:after,
.stdKyouka__TtlRika:after,
.stdKyouka__TtlSyakai:after,
.stdKyouka__GradeLists:after{content:'';display:block;clear:both;}
.stdKyouka{
	margin-bottom: 30px;
}
.stdKyoukaTtl{
	zoom: 1;
}
.stdKyouka__AreaKokugo,
.stdKyouka__AreaSansuu,
.stdKyouka__AreaRika,
.stdKyouka__AreaSyakai{
	margin-bottom: 2px;
	padding: 5px 0 5px 5px;
	text-align: center;
	zoom: 1;
	font-size:120%;
}
.stdKyouka__AreaKokugo{background: #f9e5e5;}
.stdKyouka__AreaSansuu{background: #ddf1f8;}
.stdKyouka__AreaRika{background: #fbead2;}
.stdKyouka__AreaSyakai{background: #e5f4d6;}
.stdKyouka__AreaOther{background: #eee;}
.stdKyouka__TtlKokugo,
.stdKyouka__TtlSansuu,
.stdKyouka__TtlRika,
.stdKyouka__TtlSyakai,
.stdKyouka__TtlOther{
	float: left;
}
.stdKyouka__TtlKokugo{background: #de5555;}
.stdKyouka__TtlSansuu{background: #51b7d6;}
.stdKyouka__TtlRika{background: #f0931a;}
.stdKyouka__TtlSyakai{background: #88c84a;}
.stdKyouka__TtlOther{background: #2aa85f;}
.stdKyouka__TtlKokugo,
.stdKyouka__TtlSansuu,
.stdKyouka__TtlRika,
.stdKyouka__TtlSyakai,
.stdKyouka__TtlOther{
	display: block;
	width: 160px;
	padding: 10px 0;
	color: #fff!important;
}
.stdKyouka__Grade{
	float: left;
}
.stdKyouka__GradeLists{
	zoom: 1;
}
.stdKyouka__GradeList{
	float: left;
	padding-left: 6px;
	text-align: center;
}
.stdKyouka__GradeList span,
.stdKyouka__GradeList a{
	display: block;
	width: 124px;
	padding: 10px 0;
	background: #fff;
}
.stdKyouka__GradeList span{
	background: #f1f1f1;
	color: #999;
}
/* stdKyouka__GradeList */
.stdOtherKyoka__Lists:after{content:'';display:block;clear:both;}
.stdOtherKyoka__Ttl{zoom: 1;}
.stdOtherKyoka__Lists{
	font-size:120%;
	margin-bottom: 30px;
	padding: 5px 0 5px 5px;
	text-align: center;
	zoom: 1;
	background: #eee;
}
.stdOtherKyoka__List--eigo a,
.stdOtherKyoka__List--taiiku a,
.stdOtherKyoka__List--kateika a,
.stdOtherKyoka__List--zukou a,
.stdOtherKyoka__List--ongaku a,
.stdOtherKyoka__List--doutoku a{
	display: block;
	width: 153px;
	padding: 10px 0;
	font-style:normal;
	color:#fff !important;
}
.stdOtherKyoka__List--eigo,
.stdOtherKyoka__List--taiiku,
.stdOtherKyoka__List--kateika,
.stdOtherKyoka__List--zukou,
.stdOtherKyoka__List--ongaku,
.stdOtherKyoka__List--doutoku{
	float: left;
	margin-left: 5px;
	text-align: center;
}
.stdOtherKyoka__List--ongaku,
.stdOtherKyoka__List--doutoku{
	width:151px;}
.stdOtherKyoka__List--eigo{
	background:#a551d9;
	margin-left:0;}
.stdOtherKyoka__List--taiiku { background:#578add;}
.stdOtherKyoka__List--kateika { background:#3fa889;}
.stdOtherKyoka__List--zukou { background:#93a74f;}
.stdOtherKyoka__List--ongaku { background:#907325;}
.stdOtherKyoka__List--doutoku{ background:#a64b4b;}

/* Ttl */
.stdKyouka__Ttl,
.stdTheme__Ttl,
.stdOtherKyoka__Ttl{
	zoom: 1;
	padding: 5px 0 5px 40px;
	font-size:146.7%;
}
/* stdTheme */
.stdTheme{
	margin-bottom: 15px;
}
.stdTheme__Ttl:after,
.stdTheme__Lists:after{content:'';display:block;clear:both;}
.stdTheme__Lists{
	padding: 6px 0 0 6px;
	background: #d7eafd;
	text-align: center;
	zoom: 1;
}
.stdTheme__List--kankyo,
.stdTheme__List--fukushi,
.stdTheme__List--kokusai,
.stdTheme__List--jouhou,
.stdTheme__List--shokuiku,
.stdTheme__List--oshigoto{
	float: left;
	padding: 0 6px 6px 0;
}
.stdTheme__List--jouhou,
.stdTheme__List--shokuiku{
	padding: 0 7px 6px 0;
}

.stdTheme__Img--kankyo,
.stdTheme__Img--fukushi,
.stdTheme__Img--kokusai,
.stdTheme__Img--jouhou,
.stdTheme__Img--shokuiku,
.stdTheme__Img--oshigoto{
	float: left;
	background: url(../img/stdTheme.jpg) no-repeat;
}
.stdTheme__Img--kankyo{background-position: 0 0;}
.stdTheme__Img--fukushi{background-position: 0 -50px;}
.stdTheme__Img--kokusai{background-position: 0 -100px;}
.stdTheme__Img--jouhou{background-position: 0 -150px;}
.stdTheme__Img--shokuiku {background-position: 0 -200px;}
.stdTheme__Img--oshigoto{background-position: 0 -250px;}

.stdTheme__Img--kankyo a,
.stdTheme__Img--fukushi a,
.stdTheme__Img--kokusai a,
.stdTheme__Img--jouhou a,
.stdTheme__Img--shokuiku a,
.stdTheme__Img--oshigoto a{
	display: block;
	width: 151px;
	padding-top: 42px;
	color: #fff !important;
}
.stdTheme__Img--kankyo span,
.stdTheme__Img--fukushi span,
.stdTheme__Img--kokusai span,
.stdTheme__Img--jouhou span,
.stdTheme__Img--shokuiku span,
.stdTheme__Img--oshigoto span{
	display: block;
	background: #6eb1f4;
	color: #fff;
}
/* stdDrl */
.stdDrl{
	margin-bottom:30px;
}
.stdDrl__Lists:after,
.stdDrl__Grade:after{content:'';display:block;clear:both;}
.stdDrl__Ttl{
	font-size:140%;
	padding: 6px 0 5px 10px;
	background: #1a8ad3;
}
.stdDrl__Ttl a{
	color: #fff !important;
}
.stdDrl__Lists{
	padding: 10px 0;
	zoom: 1;
	font-size:120%;
	border:8px solid #BEDCF1;
}
.stdDrl__Grade{
	background:url("../img/stdNavLR.png") no-repeat 0 -3070px;
	float: left;
	padding:0 40px 0 40px;
	zoom: 1;
}
/*stdLinkIchiran*/
.stdLinkIchiran{
	float:right;
	text-align:right;
	background:url(../img/std_icon_sprite.png) no-repeat 0 -495px;
	padding-left:30px;
}

/* stdGnv__Lists */
.stdGnv:after,
.stdGnv__Lists:after{content:'';display:block;clear:both;}
.stdGnv,
.stdGnv__Lists{zoom:1;}
.stdGnv__Lists--shou1,
.stdGnv__Lists--shou2,
.stdGnv__Lists--shou3,
.stdGnv__Lists--shou4,
.stdGnv__Lists--shou5,
.stdGnv__Lists--shou6,
.stdGnv__Lists--kyoutsu,
.stdGnv__Lists--sougou,
.stdGnv__Lists--ichiran,
.stdGnv__Lists--drill,
.stdGnv__Lists--shou1On,
.stdGnv__Lists--shou2On,
.stdGnv__Lists--shou3On,
.stdGnv__Lists--shou4On,
.stdGnv__Lists--shou5On,
.stdGnv__Lists--shou6On,
.stdGnv__Lists--kyoutsuOn,
.stdGnv__Lists--sougouOn,
.stdGnv__Lists--ichiranOn,
.stdGnv__Lists--drillOn{
	float: left;
}
.stdGnv__Lists--shou1,
.stdGnv__Lists--shou1On{ margin-left:0;}

.stdGnv__Lists--shou1 a,
.stdGnv__Lists--shou2 a,
.stdGnv__Lists--shou3 a,
.stdGnv__Lists--shou4 a,
.stdGnv__Lists--shou5 a,
.stdGnv__Lists--shou6 a,
.stdGnv__Lists--kyoutsu a,
.stdGnv__Lists--sougou a,
.stdGnv__Lists--shou1On,
.stdGnv__Lists--shou2On,
.stdGnv__Lists--shou3On,
.stdGnv__Lists--shou4On,
.stdGnv__Lists--shou5On,
.stdGnv__Lists--shou6On,
.stdGnv__Lists--kyoutsuOn,
.stdGnv__Lists--sougouOn{
	border-top:#20AD4D 3px solid;
	width: 92px;
	padding: 8px 0;
	display:block;
	font-size:120%;
	margin-left: 3px;
	text-align: center;
}
.stdGnv__Lists--shou1On a,
.stdGnv__Lists--shou2On a,
.stdGnv__Lists--shou3On a,
.stdGnv__Lists--shou4On a,
.stdGnv__Lists--shou5On a,
.stdGnv__Lists--shou6On a,
.stdGnv__Lists--kyoutsuOn a,
.stdGnv__Lists--sougouOn a{
	color:#fff;
}
.stdGnv__Lists--ichiran a{
	border-top:#BFE5CE 3px solid;
	border-bottom:#fff 3px solid;
	width:93px;
	padding: 8px 0 5px;
	display:block;
	font-size:120%;
	margin-left: 3px;
	text-align: center;
	background:#eee;
}
.stdGnv__Lists--drill a {
	border-top:#bedcf1 3px solid;
	border-bottom:#fff 3px solid;
	width:93px;
	padding: 8px 0 5px;
	display:block;
	font-size:120%;
	margin-left: 3px;
	text-align: center;
	background:#eee;
}
.stdGnv__Lists--ichiranOn{
	font-size:120%;
	width: 93px;
	margin-left: 3px;
	padding: 11px 0 8px;
	text-align: center;
	background:#BFE5CE;
}
.stdGnv__Lists--drillOn{
	font-size:120%;
	width: 93px;
	margin-left: 3px;
	padding: 11px 0 8px;
	text-align: center;
	background:#bedcf1;
}
.stdGnv__Lists--shou1 a,
.stdGnv__Lists--shou1On{
	margin:0;
}

.stdGnv__Lists--shou1On,
.stdGnv__Lists--shou2On,
.stdGnv__Lists--shou3On,
.stdGnv__Lists--shou4On,
.stdGnv__Lists--shou5On,
.stdGnv__Lists--shou6On,
.stdGnv__Lists--kyoutsuOn,
.stdGnv__Lists--sougouOn
/*.stdGnv__Lists--ichiranOn,
.stdGnv__Lists--drillOn*/{
	background:#20AD4D;
	color:#fff;
}

.stdGnv__Lists--sougou a,
.stdGnv__Lists--ichiran a,
.stdGnv__Lists--drill a,
.stdGnv__Lists--sougouOn
/*.stdGnv__Lists--ichiranOn,
.stdGnv__Lists--drillOn*/{
	width:93px;
}
/* stdSnvLists */
.stdSnv:after{content:'';display:block;clear:both;}
.stdSnv,
.stdSnvLists{zoom: 1;}
.stdSnv{
	margin-bottom:10px;
}
.stdSnvLists{
	padding-top:8px;
	background:#20AD4D;
	margin-bottom:2px;
}
.stdSnvList{
	float:left;
}
.stdSnvList a{
	color:#fff;
	cursor:pointer;
}
.stdSnvList--kokugo,
.stdSnvList--kokugoOn,
.stdSnvList--sansu,
.stdSnvList--sansuOn,
.stdSnvList--rika,
.stdSnvList--rikaOn,
.stdSnvList--shakai,
.stdSnvList--shakaiOn,
.stdSnvList--eigo,
.stdSnvList--eigoOn,
.stdSnvList--taiiku,
.stdSnvList--taiikuOn,
.stdSnvList--kateika,
.stdSnvList--kateikaOn,
.stdSnvList--zukou,
.stdSnvList--zukouOn,
.stdSnvList--ongaku,
.stdSnvList--ongakuOn,
.stdSnvList--doutoku,
.stdSnvList--doutokuOn,
.stdSnvList--kankyo,
.stdSnvList--kankyoOn,
.stdSnvList--fukushi,
.stdSnvList--fukushiOn,
.stdSnvList--kokusai,
.stdSnvList--kokusaiOn,
.stdSnvList--jouhou,
.stdSnvList--jouhouOn,
.stdSnvList--shokuiku,
.stdSnvList--shokuikuOn,
.stdSnvList--oshigoto,
.stdSnvList--oshigotoOn,
.stdGnv__SSnvList--doutoku,
.stdGnv__SSnvList--eigo,
.stdGnv__SSnvList--taiiku,
.stdGnv__SSnvList--kateika,
.stdGnv__SSnvList--zukou,
.stdGnv__SSnvList--ongaku{
	margin-left:8px;
	_margin-left:4px;
	float: left;
	display: block;
	background:url(../img/stdNavLR.png) no-repeat;
	position:relative;
	top:2px;
	font-size:153.3%;
}
a.stdSnvList--kokugo,
a.stdSnvList--sansu,
a.stdSnvList--rika,
a.stdSnvList--shakai,
a.stdSnvList--eigo,
a.stdSnvList--taiiku,
a.stdSnvList--kateika,
a.stdSnvList--zukou,
a.stdSnvList--ongaku,
a.stdSnvList--doutoku,
a.stdSnvList--kankyo,
a.stdSnvList--fukushi,
a.stdSnvList--kokusai,
a.stdSnvList--jouhou,
a.stdSnvList--shokuiku,
a.stdSnvList--oshigoto{
	text-decoration:none;
	color:#333;
}
.stdSnvList--kokugoOn,
.stdSnvList--sansuOn,
.stdSnvList--rikaOn,
.stdSnvList--shakaiOn,
.stdSnvList--eigoOn,
.stdSnvList--taiikuOn,
.stdSnvList--kateikaOn,
.stdSnvList--zukouOn,
.stdSnvList--ongakuOn,
.stdSnvList--doutokuOn,
.stdSnvList--kankyoOn,
.stdSnvList--fukushiOn,
.stdSnvList--kokusaiOn,
.stdSnvList--jouhouOn,
.stdSnvList--shokuikuOn,
.stdSnvList--oshigotoOn{
	color:#fff;
}
a.stdGnv__SSnvList--eigo,
a.stdGnv__SSnvList--taiiku,
a.stdGnv__SSnvList--kateika,
a.stdGnv__SSnvList--zukou,
a.stdGnv__SSnvList--ongaku,
a.stdGnv__SSnvList--doutoku{
	text-decoration:none;
	color:#333;
	margin:16px 0 0 8px;
	_margin-left:4px;
	padding:0;
	font-size:86.7%;
}

.stdSnvList--kokugo{background-position:0 0;}
.stdSnvList--kokugoOn{background-position:0 -70px;}
.stdSnvList--sansu{background-position:0 -140px;}
.stdSnvList--sansuOn{ background-position:0 -210px;}
.stdSnvList--rika{ background-position:0 -280px;}
.stdSnvList--rikaOn{ background-position:0 -350px;}
.stdSnvList--shakai{ background-position:0 -420px;}
.stdSnvList--shakaiOn{ background-position:0 -490px;}
.stdSnvList--eigo{ background-position:0 -560px;}
.stdSnvList--eigoOn{ background-position:0 -630px;}
.stdSnvList--taiiku{ background-position:0 -700px;}
.stdSnvList--taiikuOn{ background-position:0 -770px;}
.stdSnvList--kateika{ background-position:0 -840px;}
.stdSnvList--kateikaOn{ background-position:0 -910px;}
.stdSnvList--zukou{ background-position:0 -980px;}
.stdSnvList--zukouOn{ background-position:0 -1050px;}
.stdSnvList--ongaku{ background-position:0 -1120px;}
.stdSnvList--ongakuOn{ background-position:0 -1190px;}
.stdSnvList--doutoku{ background-position:0 -1260px;}
.stdSnvList--doutokuOn{ background-position:0 -1330px;}
.stdSnvList--kankyo{ background-position:0 -2500px;}
.stdSnvList--kankyoOn{ background-position:0 -2570px;}
.stdSnvList--fukushi{background-position:0 -2640px;}
.stdSnvList--fukushiOn{ background-position:0 -2710px;}
.stdSnvList--kokusai{ background-position:0 -2780px;}
.stdSnvList--kokusaiOn{ background-position:0 -2850px;}
.stdSnvList--jouhou{ background-position:0 -2920px;}
.stdSnvList--jouhouOn{ background-position:0 -2990px;}
.stdSnvList--shokuiku{ background-position:0 -1400px;}
.stdSnvList--shokuikuOn{ background-position:0 -1470px;}
.stdSnvList--oshigoto{ background-position:0 -1540px;}
.stdSnvList--oshigotoOn{ background-position:0 -1610px;}
.stdGnv__SSnvList--eigo{ background-position:0 -1700px;}
.stdGnv__SSnvList--taiiku{ background-position:0 -1750px;}
.stdGnv__SSnvList--kateika{ background-position:0 -1800px;}
.stdGnv__SSnvList--zukou{ background-position:0 -1850px;}
.stdGnv__SSnvList--ongaku{ background-position:0 -1900px;}
.stdGnv__SSnvList--doutoku{ background-position:0 -1950px;}

.stdSnvEnd--kokugo,
.stdSnvEnd--kokugoOn,
.stdSnvEnd--sansu,
.stdSnvEnd--sansuOn,
.stdSnvEnd--rika,
.stdSnvEnd--rikaOn,
.stdSnvEnd--shakai,
.stdSnvEnd--shakaiOn,
.stdSnvEnd--eigo,
.stdSnvEnd--eigoOn,
.stdSnvEnd--taiiku,
.stdSnvEnd--taiikuOn,
.stdSnvEnd--kateika,
.stdSnvEnd--kateikaOn,
.stdSnvEnd--zukou,
.stdSnvEnd--zukouOn,
.stdSnvEnd--ongaku,
.stdSnvEnd--ongakuOn,
.stdSnvEnd--doutoku,
.stdSnvEnd--doutokuOn,
.stdSnvEnd--kankyo,
.stdSnvEnd--kankyoOn,
.stdSnvEnd--fukushi,
.stdSnvEnd--fukushiOn,
.stdSnvEnd--kokusai,
.stdSnvEnd--kokusaiOn,
.stdSnvEnd--jouhou,
.stdSnvEnd--jouhouOn,
.stdSnvEnd--shokuiku,
.stdSnvEnd--shokuikuOn,
.stdSnvEnd--oshigoto,
.stdSnvEnd--oshigotoOn,
.stdGnv__SSnvEnd--eigo,
.stdGnv__SSnvEnd--taiiku,
.stdGnv__SSnvEnd--kateika,
.stdGnv__SSnvEnd--zukou,
.stdGnv__SSnvEnd--ongaku,
.stdGnv__SSnvEnd--doutoku{
	display: block;
	float:left;
	margin-left:50px;
	_margin-left:25px;
	padding:12px 25px 0 5px;
	background:url(../img/stdNavLR.png) no-repeat;
}
.stdSnvEnd--kokugo{ background-position:right 0;}
.stdSnvEnd--kokugoOn{ background-position:right -70px;}
.stdSnvEnd--sansu{ background-position:right -140px;}
.stdSnvEnd--sansuOn{ background-position:right -210px;}
.stdSnvEnd--rika{ background-position:right -280px;}
.stdSnvEnd--rikaOn{ background-position:right -350px;}
.stdSnvEnd--shakai{ background-position:right -420px;}
.stdSnvEnd--shakaiOn{ background-position:right -490px;}
.stdSnvEnd--eigo{ background-position:right -560px;}
.stdSnvEnd--eigoOn{ background-position:right -630px;}
.stdSnvEnd--taiiku{ background-position:right -700px;}
.stdSnvEnd--taiikuOn{ background-position:right -770px;}
.stdSnvEnd--kateika{ background-position:right -840px;}
.stdSnvEnd--kateikaOn{ background-position:right -910px;}
.stdSnvEnd--zukou{ background-position:right -980px;}
.stdSnvEnd--zukouOn{ background-position:right -1050px;}
.stdSnvEnd--ongaku{ background-position:right -1120px;}
.stdSnvEnd--ongakuOn{ background-position:right -1190px;}
.stdSnvEnd--doutoku{ background-position:right -1260px;}
.stdSnvEnd--doutokuOn{ background-position:right -1330px;}
.stdSnvEnd--kankyo{ background-position:right -2500px;}
.stdSnvEnd--kankyoOn{ background-position:right -2570px;}
.stdSnvEnd--fukushi{ background-position:right -2640px;}
.stdSnvEnd--fukushiOn{ background-position:right -2710px;}
.stdSnvEnd--kokusai{ background-position:right -2780px;}
.stdSnvEnd--kokusaiOn{ background-position:right -2850px;}
.stdSnvEnd--jouhou{ background-position:right -2920px;}
.stdSnvEnd--jouhouOn{ background-position:right -2990px;}
.stdSnvEnd--shokuiku{ background-position:right -1400px;}
.stdSnvEnd--shokuikuOn{ background-position:right -1470px;}
.stdSnvEnd--oshigoto{ background-position:right -1540px;}
.stdSnvEnd--oshigotoOn{ background-position:right -1610px;}
.stdGnv__SSnvEnd--eigo{ background-position:right -1700px;}
.stdGnv__SSnvEnd--taiiku{ background-position:right -1750px;}
.stdGnv__SSnvEnd--kateika{ background-position:right -1800px;}
.stdGnv__SSnvEnd--zukou{ background-position:right -1850px;}
.stdGnv__SSnvEnd--ongaku{ background-position:right -1900px;}
.stdGnv__SSnvEnd--doutoku{ background-position:right -1950px;}

.stdGnv__SSnvEnd--eigo,
.stdGnv__SSnvEnd--taiiku,
.stdGnv__SSnvEnd--kateika,
.stdGnv__SSnvEnd--zukou,
.stdGnv__SSnvEnd--ongaku,
.stdGnv__SSnvEnd--doutoku{
	margin:0 0 0 5px;
	padding:10px 15px 0px 10px;
	_padding: 10px 16px 0 4px;
}
.stdSnvLists:after{content:'';display:block;clear:both;}
.stdSnvBar--kokugo,
.stdSnvBar--sansu,
.stdSnvBar--rika,
.stdSnvBar--shakai,
.stdSnvBar--eigo,
.stdSnvBar--taiiku,
.stdSnvBar--kateika,
.stdSnvBar--zukou,
.stdSnvBar--ongaku,
.stdSnvBar--doutoku,
.stdSnvBar--kankyo,
.stdSnvBar--fukushi,
.stdSnvBar--kokusai,
.stdSnvBar--jouhou,
.stdSnvBar--shokuiku,
.stdSnvBar--oshigoto{
	height:13px;
	zoom:1;
	font-size:0;
}

.stdSnvBar--kokugo{background:#DA5050;}
.stdSnvBar--sansu{background:#5AB6D8;}
.stdSnvBar--rika{background:#EC9501;}
.stdSnvBar--shakai{background:#88CC3A;}
.stdSnvBar--eigo{background:#A550D9;}
.stdSnvBar--taiiku{background:#568ADE;}
.stdSnvBar--kateika{background:#3FA889;}
.stdSnvBar--zukou{background:#6F871F;}
.stdSnvBar--ongaku{background:#907424;}
.stdSnvBar--doutoku{background:#A54A4B;}
.stdSnvBar--kankyo{background:#EBA1A1;}
.stdSnvBar--fukushi{background:#B0CB42;}
.stdSnvBar--kokusai{background:#B3B1D6;}
.stdSnvBar--jouhou{background:#D99EC7;}
.stdSnvBar--shokuiku{background:#DCB176;}
.stdSnvBar--oshigoto{background:#95C0DB;}

/*stdDrl__Links*/
.stdDrl__Links:after{content:'';display:block;clear:both;}
.stdDrl__Links{zoom: 1;}
.stdDrl__Links{
	margin-bottom:10px;
	padding-top:8px;
}
/*stdGnv__GradeLists*/
.stdGnv__GradeLists:after,
.stdGnv__GradeLists--Drl:after{content:'';display:block;clear:both;}
.stdGnv__GradeLists--Drl{
	zoom: 1;
	padding: 8px 0;
	margin-bottom:20px;
	background:#278AD2;
}
.stdGnv__GradeLists{
	zoom: 1;
	padding: 8px 0;
	margin-bottom:20px;
	background:#20AD4D;
}
.stdGnv__GradeList{
	float:left;
}
.stdGnv__GradeList a{
	text-decoration:none;
}
/*stdGradeLists*/
.stdGradeLists:after,
.stdGradeLists__List:after,
.stdGradeLists__Lists ul:after,
.stdGradeLists__Lists--LblMv:after,
.stdGradeLists__Lists--LblDrl:after,
.stdGradeLists__Lists--nhk:after{content:'';display:block;clear:both;}
.stdGradeLists ul,
.stdGradeLists__List,
.stdGradeLists__Lists,
.stdGradeLists__Lists--Txt{zoom:1;}
.stdGradeLists--Ttl{
	padding: 5px 0 5px 40px;
	font-size:146.7%;
}
.stdGradeLists__Lists{
	margin-bottom:20px;
}
.stdGradeLists__None{
	font-size:120%;
	font-weight:bold;
	margin:auto;
	padding:20px 0;
	text-align:center;
}
.stdGradeLists__List--1,
.stdGradeLists__List--2,
.stdGradeLists__List--3{
	width:282px;
	margin:0 0 20px 46px;
	zoom:1;
	display:inline-block;
	/display:inline;
	zoom:1;
	vertical-align:top;
}
.stdGradeLists__List--1{
	margin-left:0;
}
.stdGradeLists__Lists--imgNhk,
.stdGradeLists__Lists--img{
	border:#BFE5CE 1px solid;
	display: block;
	position: relative;
	width: 280px;
	height: 210px;
	overflow: hidden;
	margin-bottom:10px;
}
.stdGradeLists__Lists--imgNhk:hover,
.stdGradeLists__Lists--img:hover{
	border: #20AD4D 1px solid;
}

.stdGradeLists__Lists--imgNhk{
	background:#666;
}
.stdGradeLists__Lists--InrImg{
	position: absolute;
	width: 280px;
}
.stdGradeLists__Lists--InrImgNhk{
	position: absolute;
	width: 280px;
	top:26px;
}
.stdGradeLists__Lists--nhk{
	display:block;
	text-indent:-9999px;
	background:url(../img/stdBnrNhkM.png) no-repeat;
	width:75px;
	height:18px;
	position:relative;
	top:188px;
	margin-left:205px;
}
.stdGradeLists__Lbl--LblMv,
.stdGradeLists__Lbl--LblDrl{
	background:#ED7955;
	color:#fff;
	padding:2px 4px 0 4px;
	font-size:80%;
	float:left;
	margin-right:3px;
}
.stdGradeLists__Lbl--LblDrl{
	background:#278AD2;
}
.stdGradeLists__Lists--Txt {
	word-wrap: break-word;
	display:inline-block;
	/display:inline;
	zoom:1;
	vertical-align:top;
	width:280px;
}
/*stdPageTtl*/
.stdPageTtl:after,
.stdPageTtl__Ttl:after,
.stdPageTtl__Prs:after,
.stdPageTtl__Read:after{content:'';display:block;clear:both;}
.stdPageTtl{
	zoom:1;
	margin-bottom:20px;
	background:#20AD4D;
}
.stdPageTtl__TtlL{
	zoom:1;
	color:#fff;
	padding:15px;
	font-size:160%;
	font-weight:bold;
	float:left;
}
.stdPageTtl__Prs{
	zoom:1;
	color:#fff;
	padding:10px;
	float:right;
}

.stdPageTtl__Prs a{
	color:#fff;
}
.stdPageTtl__Read{
	zoom:1;
	width:904px;
	background:#fff;
	border:#BFE5CE 8px solid;
	padding:15px;
	font-size:120%;
}
.stdPageTtl__Anc{
	background:url(../img/stdNavLR.png) 0 -3070px no-repeat;
	padding-left:45px;
	float:left;
	margin-right:30px;
}
/**/
.stdDrlPageTtl__Read:after{content:'';display:block;clear:both;}
.stdDrlPageTtl{
	zoom:1;
	margin-bottom:20px;
	background:#278AD2;
}
.stdDrlPageTtl__TtlL{
	zoom:1;
	color:#fff;
	padding:15px;
	font-size:160%;
	font-weight:bold;
}
.stdDrlPageTtl__Read{
	zoom:1;
	width:904px;
	background:#fff;
	border:#BEDCF1 8px solid;
	padding:15px;
	font-size:120%;
}
.stdDrlPageTtl__Anc{
	background:url(../img/stdNavLR.png) 0 -3070px no-repeat;
	padding-left:45px;
	float:left;
	margin-right:30px;
}
/*stdContRndTtl*/
.stdContRndTtl:after{content:'';display:block;clear:both;}
.stdContRndTtl{zoom: 1;}
.stdContRndTtl{
	width:100%;
	color:#fff;
	background:#20AD4D;
	margin-bottom:10px;
	margin-top:10px;
	}
.stdContRndTtl a{
	color:#fff;
}
.stdContRndTtl__Ttl--cnrLT{background:url(../img/cnrLT.png) no-repeat left top;_background-image: none;}
.stdContRndTtl__Ttl--cnrRT{background:url(../img/cnrRT.png) no-repeat right top;_background-image: none;}
.stdContRndTtl__Ttl--cnrLB{background:url(../img/cnrLB.png) no-repeat left bottom;_background-image: none;}
.stdContRndTtl__Ttl--cnrRB{	background:url(../img/cnrRB.png) no-repeat right bottom;_background-image: none;
	padding:8px 0 0 8px;
	min-height:56px;
}
.stdContRndTtl__Dtl{
	font-size:133.3%;
	font-weight:bold;
	float:left;
	display:block;
	padding:10px;
}
/*stdContTtl*/
.stdContTtl:after,
.stdContTtl2Clm:after,
.stdContTtl2Clm__Lists:after,
.stdContTtl2Clm__ListCat:after,
.stdContTtlSite:after,
.stdContTtlSite__Thum:after,
.stdContTtlSite__Dtl:after,
.stdContTtlSite:after,
.stdCont2Dtl:after{content:'';display:block;clear:both;}
.stdContTtl{zoom:1;}
.stdContTtl__Ttl,
.stdContTtlSite__Ttl{
	zoom:1;
	margin-bottom:20px;
	background:#20AD4D;
	color:#fff;
	padding:5px 10px;
	font-size:140%;
	font-weight:bold;
}
.stdContTtl__Ttl--line{
	display:block;
	font-size:133.3%;
	font-weight:bold;
	border-bottom:#20AD4D 4px solid;
}
.stdContTtl__Ttl--Nhk{
	padding-left:50px;
	zoom:1;
}
.stdContTtl2Clm{
	zoom:1;
	background:#20AD4D;
	margin-bottom:20px;
}
.stdContTtl2Clm__Ttl{
	zoom:1;
	background:#20AD4D;
	color:#fff;
	padding:5px 10px;
	font-size:133.3%;
	font-weight:bold;
	width:220px;
	float:left;
}
.stdContTtl2Clm__Lists{
	zoom:1;
	margin-left:237px;
	padding-bottom:5px;
	background:#fff;
	border:#20AD4D 3px solid;
}

.stdContTtl2Clm__ListKwd,
.stdContTtl2Clm__ListCat{
	max-width:660px;
	padding:8px 8px 0 33px;
	background:url(../img/std_icon_sprite.png) 0 -296px no-repeat;
	float:left;
	display:inline-block;
	word-wrap: break-word;
}
.stdContTtl2Clm__ListKwd a,
.stdContTtl2Clm__ListCat a{
}
.stdContTtl2Clm__ListCat{background-position:0 -390px;}
.stdContTtlSite{
	zoom:1;
	margin-bottom:20px;
	border-bottom:#20AD4D 3px solid;
}
.stdContTtlSite__Ttl{
	margin:0;}
.stdContTtlSite__Dtl{
	padding:10px 10px 0 10px;
	border:#20AD4D 3px solid;
	border-top:none;
	border-bottom:none;
	zoom:1;	
}
.stdContTtlSite__Thum{
	zoom:1;
	width:100px;
	height:100px;
	display:block;
	float:left;
	margin-bottom:10px;
}
.stdContTtlSite__DtlTtl{
	display:block;
	font-size:113.3%;
	background:url("../img/stdNavLR.png") no-repeat scroll 0 -2247px;
	margin-left:110px;
	margin-bottom:5px;
	padding-left:25px;
	word-wrap: break-word;
}
.stdContTtlSite__DtlTxt{
	padding-bottom:20px;
	margin-left:135px;
	word-wrap: break-word;	
}
.stdContTxt:after{content:'';display:block;clear:both;}
.stdContTxt{
	zoom:1;
	font-size:120%;
	margin-bottom:10px;
	padding:0;
}
.stdContTxt__Dtl:after{content:'';display:block;clear:both;}
.stdContTxt__Dtl{zoom:1;}
.stdContlug{
	margin-bottom: 10px;
	padding: 15px;
	border: 2px solid #e60012;
	background: #fff;
	color: #e60012;
	text-align: center;
	line-height: 1.5;
}
/**/
.stdMvCont:after{content:'';display:block;clear:both;}
.stdMvCont{zoom:1;}
.stdMvCont__BnrNhk{
	float:right;
	text-align:center;
	width:276px;
}
.stdMvCont__BnrNhk--Txt{
	margin:5px;
}
/**/
.stdCont1Clm:after,
.stdCont1Clm__List:after,
.stdCont1Clm__Lists:after,
.stdCont1Clm__List--R:after,
.stdCont1Clm__List--L:after,
.stdCont1Clm__Thum,
.stdCont1Clm__Scale:after,
.stdCont1Clm__List--nhk:after{content:'';display:block;clear:both;}
.stdCont1Clm,
.stdCont1Clm{zoom:1;
	margin-bottom:20px;}
.stdCont1Clm__Thum{
	zoom:1;
	background:#666;
	display: block;
	position: relative;
	width: 240px;
	height: 180px;
	overflow: hidden;
}
.stdCont1Clm__Img{
	position: absolute;
	top:22px;
	width:240px;
	z-index:1;
}
.stdCont1Clm__List--nhk{
	display:block;
	text-indent:-9999px;
	background:url(../img/stdBnrNhkS.png) no-repeat;
	background-size:60px 16px;
	width:60px;
	height:16px;
	position:absolute;
	right:3px;
	bottom:3px;
	z-index:2;
}
.stdCont1Clm__List{
	zoom:1;
	margin-bottom:10px;}
.stdCont1Clm__List--L,
.stdCont1Clm__List--R{
	float:left;
	display:block;
	width:240px;
	zoom:1;
}
.stdCont1Clm__List--R{ float:right;}
.stdCont1Clm__ListB--L,
.stdCont1Clm__ListC--R{
	float:left;
	display:block;
	width:280px;
	zoom:1;
	background:#20AD4D;
}

.stdCont1Clm__ListC--R{float:right;}
.stdCont1Clm__Thum--B,
.stdCont1Clm__Thum--C{
	display: block;
	width: 280px;
	overflow: hidden;
}
.stdCont1Clm__ThumCapt{
	background:#20AD4D;
	padding:10px;
	color:#fff;
}
.stdCont1Clm__ThumCapt a{
	color:#fff;
}
	
.stdCont1Clm__ImgB{
	width:280px;
}
.stdCont1Clm__Thum{
	background:#666;
	display:block;
	width:240px;
	height:180px;
	overflow:hidden;
	vertical-align:middle;
}
.stdCont1Clm__Thum:before{
	content:'';
	display:inline-block;
	height:100%;
	vertical-align:middle;
}

.stdCont1Clm__Img{
	display:inline-block;
	vertical-align:middle;
	margin:auto 0;
}
.stdCont1Clm__Scale{
	color:#999;
	display:block;
	text-align:right;
	zoom:1;
}
.stdCont1Clm__List--R{
	width:710px;
	float:left;
	margin-bottom:20px;
	zoom:1;
}
.stdCont1Clm__ListB--R,
.stdCont1Clm__ListC--L{
	width:660px;
	float:left;
	margin-bottom:20px;
	margin-right:10px;
}
.stdCont1Clm__Ttl{
	font-size:126.7%;
	padding:5px 10px;
	font-weight:bold;
}
.stdCont1Clm__Dtl{
	font-size:120%;
	padding:5px 10px;
}
.stdCont1Clm__BtnNhk{
	display:block;
	zoom:1;
	background: url(../img/std_icon_sprite.png) right -130px no-repeat #20AD4D;
	width:360px;
	text-align:center;
	margin:auto;
	color:#fff;
	margin-bottom:20px;
	display:block;
	text-decoration:none;
}
a.stdCont1Clm__BtnNhk{
	color:#fff;
}
.stdCont1Clm__BtnNhk--cnrLT,
.stdCont1Clm__BtnNhk--cnrRT,
.stdCont1Clm__BtnNhk--cnrLB,
.stdCont1Clm__BtnNhk--cnrRB{
	display:block;
}
.stdCont1Clm__BtnNhk--cnrLT{background:url(../img/cnrLT.png) no-repeat left top;_background-image: none;}
.stdCont1Clm__BtnNhk--cnrRT{background:url(../img/cnrRT.png) no-repeat right top;_background-image: none;}
.stdCont1Clm__BtnNhk--cnrLB{background:url(../img/cnrLB.png) no-repeat left bottom;_background-image: none;}
.stdCont1Clm__BtnNhk--cnrRB{background:url(../img/cnrRB.png) no-repeat right bottom;_background-image: none;
	padding:15px 0 0 0;
	min-height:56px;
	_height:56px;
}
.stdCont1Clm__BtnNhk--Txt{
	font-size:146.7%;
	margin:auto;
	line-height:1.1em;
	display:block;
}
.stdCont1Clm__BtnNhk--STxt{
	font-size:72.7%;
	display:block;
}
/*stdDrl2Dtl*/
.stdDrl2Dtl:after,
.stdContDtl:after,
.stdWsDtl:after,
.stdCont2Dtl__Even:after,
.stdCont2Dtl__Odd:after{content:'';display:block;clear:both;}
.stdDrl2Dtl,
.stdContDtl,
.stdWsDtl{zoom: 1;}
.stdWsDtl{margin-bottom:20px;}

.stdDrl2Dtl{ margin-bottom:20px;}
.stdDrl2Dtl__Odd,
.stdDrl2Dtl__Even,
.stdCont2Dtl__Odd,
.stdCont2Dtl__Even,
.stdWsDtl__Odd,
.stdWsDtl__Even{
	zoom:1;
	float:left;
	width:470px;
	margin-bottom:10px;
}
.stdDrl2Dtl__Txt,
.stdWsDtl__Txt{
	float:left;
	width:700px;
}
.stdDrl2Dtl__Odd,
.stdDrl2Dtl__Even,
.stdWsDtl__Other{
	zoom:1;
	word-wrap: break-word;
	padding-left:15px;
	background:url(../img/buretteA.png) no-repeat top left;
	width:330px;
	display:inline-block;
	/display:inline;
	zoom:1;
	vertical-align:top;
}
.stdWsDtl__Other{
	height:40px;
	line-height:1.4em;
	width:200px;}
.stdCont2Dtl:after{content:'';display:block;clear:both;}
.stdCont2Dtl{
	clear:both;
	zoom:1;
	border-bottom:#BFE5CE 4px solid;
	margin:0;
}
.stdCont2Dtl__Ttl{
	font-size:113.3%;
	line-height:1.3em;
	padding:10px 0;
}
.stdCont2Dtl__Odd,
.stdCont2Dtl__Even{
	zoom:1;
	padding:10px 0 0;
	border-top:#BFE5CE 4px solid;
	margin:-4px 0 0;
}
.stdDrl2Dtl__Odd,
.stdCont2Dtl__Odd{ padding-right:10px;}
.stdDrl2Dtl__Ttl{
	font-size:120%;
	line-height:1em;
}
.stdCont2Dtl__Prs{
	margin-bottom:10px;
}
.stdDrl2Dtl__Prs{
	font-size:93.3%;}
.stdDrl2Dtl__Img,
.stdCont2Dtl__Img,
.stdWsDtl__Img{
	zoom:1;
	float:left;
	display:block;
	margin-right:10px;
}
.stdCont2Dtl__Img{
	margin-bottom:10px;
}
.stdWsDtl__Ttl{
	font-size:120%;
}
/*stdIchiran*/
.stdIchiranTtl:after{content:'';display:block;clear:both;}
.stdIchiranTtl{zoom: 1;}
.stdIchiranTtl{
	color:#fff;
	background:#20AD4D;
	}
.stdIchiranTtl a{
	color:#fff;
}
.stdIchiranTtl__Ttl--cnrLT{background:url(../img/cnrLT.png) no-repeat left top;_background-image: none;}
.stdIchiranTtl__Ttl--cnrRT{background:url(../img/cnrRT.png) no-repeat right top;_background-image: none;}
.stdIchiranTtl__Ttl--cnrLB{background:url(../img/cnrLB.png) no-repeat left bottom;_background-image: none;}
.stdIchiranTtl__Ttl--cnrRB{background:url(../img/cnrRB.png) no-repeat right bottom;_background-image: none;
	padding:8px 0 0 8px;
	min-height:56px;
	_height:56px;
}
.stdIchiranTtl__Grade:after{content:'';display:block;clear:both;}
.stdIchiranGrade__kokugo,
.stdIchiranGrade__sansu,
.stdIchiranGrade__rika,
.stdIchiranGrade__shakai,
.stdIchiranGrade__eigo,
.stdIchiranGrade__taiiku,
.stdIchiranGrade__kateika,
.stdIchiranGrade__zukou,
.stdIchiranGrade__ongaku,
.stdIchiranGrade__doutoku,
.stdIchiranGrade__kankyo,
.stdIchiranGrade__fukushi,
.stdIchiranGrade__kokusai,
.stdIchiranGrade__jouhou,
.stdIchiranGrade__shokuiku,
.stdIchiranGrade__oshigoto{
	display:block;
	padding:5px 20px;
	font-size:120%;
	font-weight:bold;
	margin:10px;
}
.stdIchiranGrade__kokugo{ border-left:10px solid; border-bottom:3px solid; border-color:#DA5050;}
.stdIchiranGrade__sansu{ border-left:10px solid; border-bottom:3px solid; border-color:#5AB6D8;}
.stdIchiranGrade__rika{ border-left:10px solid; border-bottom:3px solid; border-color:#EC9501;}
.stdIchiranGrade__shakai{ border-left:10px solid; border-bottom:3px solid; border-color:#88CC3A;}
.stdIchiranGrade__eigo{ border-left:10px solid; border-bottom:3px solid; border-color:#A550D9;}
.stdIchiranGrade__taiiku{ border-left:10px solid; border-bottom:3px solid; border-color:#568ADE;}
.stdIchiranGrade__kateika{ border-left:10px solid; border-bottom:3px solid; border-color:#3FA889;}
.stdIchiranGrade__zukou{ border-left:10px solid; border-bottom:3px solid; border-color:#6F871F;}
.stdIchiranGrade__ongaku{ border-left:10px solid; border-bottom:3px solid; border-color:#907424;}
.stdIchiranGrade__doutoku{ border-left:10px solid; border-bottom:3px solid; border-color:#A54A4B;}
.stdIchiranGrade__kankyo{ border-left:10px solid; border-bottom:3px solid; border-color:#EBA1A1;}
.stdIchiranGrade__fukushi{ border-left:10px solid; border-bottom:3px solid; border-color:#B0CB42;}
.stdIchiranGrade__kokusai{ border-left:10px solid; border-bottom:3px solid; border-color:#B3B1D6;}
.stdIchiranGrade__jouhou{ border-left:10px solid; border-bottom:3px solid; border-color:#D99EC7;}
.stdIchiranGrade__shokuiku{ border-left:10px solid; border-bottom:3px solid; border-color:#DCB176;}
.stdIchiranGrade__oshigoto{ border-left:10px solid; border-bottom:3px solid; border-color:#95C0DB;}

.stdIchiranTtl__Dtl{
	font-size:133.3%;
	font-weight:bold;
	float:left;
	display:block;
	padding-top:10px;
	padding-left:10px;
}
.stdIchiranTtl__pagetop{
	float:right;
	display:block;
	margin:0;
	background:url(../img/stdNavLR.png) no-repeat;
	background-position:0 -2350px;
	font-size:93.3%;
	padding:12px 20px 12px 45px;
	cursor:pointer;
	color:#fff;
}
.stdIchiranTtl__Ttl--cnrRB a{
	text-decoration:none;
}
.stdIchiran__Contents:after{content:'';display:block;clear:both;}
.stdIchiran__Contents{zoom: 1;}
.stdIchiran__ContentsLists{
	margin:20px 0 20px 10px;}
.stdIchiran__ContentsList--1,
.stdIchiran__ContentsList--2,
.stdIchiran__ContentsList--3{
	font-size:120%;
	word-wrap: break-word;
	width:290px;
	padding-left:15px;
	background:url(../img/buretteA.png) no-repeat top left;
	line-height:1.1em;
	display:inline-block;
	/display:inline;
	zoom:1;
	vertical-align:top;
	}
.stdIchiran__ContentsList--none{
	margin:auto;
	display:block;
	font-weight:bold;
	text-align:center;
	padding:20px 0;
	font-size:120%;	
}
/*stdDrl*/
.stdDrlTtl:after{content:'';display:block;clear:both;}
.stdDrlTtl{ zoom:1;}
.stdDrlTtl{
	color:#fff;
	background:#278AD2;
	margin-bottom:10px;
	}
.stdDrlTtl__Ttl--cnrLT{background:url(../img/cnrLT.png) no-repeat left top;_background-image: none;}
.stdDrlTtl__Ttl--cnrRT{background:url(../img/cnrRT.png) no-repeat right top;_background-image: none;}
.stdDrlTtl__Ttl--cnrLB{background:url(../img/cnrLB.png) no-repeat left bottom;_background-image: none;}
.stdDrlTtl__Ttl--cnrRB{background:url(../img/cnrRB.png) no-repeat right bottom;_background-image: none;
	padding:8px 0 0 8px;
	min-height:56px;
	_height:56px;
}
.stdDrlTtl__Grade:after{content:'';display:block;clear:both;}
.stdDrlTtl__Grade{
	float:left;
	display:block;
	background:url(../img/stdNavLR.png) no-repeat;
	background-position:0 -2150px;
	margin-right:15px;
}
.stdDrlTtl__Grade--End{
	height:35px;
	width:2em;
	float:left;
	display:block;
	background:url(../img/stdNavLR.png) no-repeat;
	background-position:right -2150px;
	margin-left:40px;
	_margin-left:20px;
	padding:13px 20px 0 5px;
	font-size:120%;
}
.stdDrlTtl__Dtl{
	font-size:133.3%;
	font-weight:bold;
	float:left;
	display:block;
	padding-top:10px;
	padding-left:10px;
	}
.stdDrlTtl__pagetop{
	float:right;
	display:block;
	margin:0;
	background:url(../img/stdNavLR.png) no-repeat;
	background-position:0 -2290px;
	font-size:93.3%;
	padding:12px 20px 12px 45px;
	cursor:pointer;
	color:#fff;
}
.stdDrlTtl__Ttl--cnrRB a{
	color:#fff;
	text-decoration:none;
}
.stdDrlItem__ContentsList--none{
	margin:auto;
	display:block;
	font-weight:bold;
	text-align:center;
	margin:20px 0;
	font-size:120%;	
}
/*stdDrlGrade*/
.stdDrlGrade__kokugo,
.stdDrlGrade__sansu,
.stdDrlGrade__rika,
.stdDrlGrade__shakai,
.stdDrlGrade__eigo{
	display:block;
	padding:5px 20px;
	font-size:120%;
	font-weight:bold;
	margin:10px;
}
.stdDrlGrade__kokugo{ border-left:10px solid; border-bottom:3px solid; border-color:#DA5050;}
.stdDrlGrade__sansu{ border-left:10px solid; border-bottom:3px solid; border-color:#5AB6D8;}
.stdDrlGrade__rika{ border-left:10px solid; border-bottom:3px solid; border-color:#EC9501;}
.stdDrlGrade__shakai{ border-left:10px solid; border-bottom:3px solid; border-color:#88CC3A;}
.stdDrlGrade__eigo{ border-left:10px solid; border-bottom:3px solid; border-color:#A550D9;}
/*stdDrlItem*/
.stdDrlItem:after,
.stdDrlTtl__Ttl--lin:after{content:'';display:block;clear:both;}
.stdDrlItem{zoom: 1;}
.stdDrlItem{
	margin-bottom:20px;
	margin-left:10px;}
.stdDrlItem__Lists{
	display:inline-block;
	/display:inline;
	zoom:1;
	vertical-align:top;
	width:308px;
	margin:10px 0;
}
.stdDrlItem__Lists a{
	text-decoration:none;
}

.stdDrlItem__List--Ttl{
	font-size:120%;
	margin-left:-10px;
	padding-left:25px;
	margin-bottom:5px;
	line-height:1em;
	/line-height:1.3em;
	background:url(../img/buretteA.png) no-repeat 10px top;
}
.stdDrlItem__List--Dtl{
	margin-left:5px;
	float:left;
	display:block;
	background:url(../img/stdNavLR.png) no-repeat;
	background-position:0 -2200px;
}
.stdDrlItem__List--DtlEnd{
	color:#333;
	text-decoration:none;
	height:30px;
	float:left;
	display:block;
	background:url(../img/stdNavLR.png) no-repeat;
	background-position:right -2200px;
	margin-left:30px;
	_margin-left:15px;
	padding:10px 15px 0 0px;
}
.stdDrlTtl__DtlR{
	padding-left:20px;
}
/*.stdDrlCont*/
.stdDrlCont__PgeCng:after,
.stdDrlCont__Swf:after,
.stdDrlCont__CpLink:after,
.stdDrlCont__Notes:after{content:'';display:block;clear:both;}
.stdDrlCont{
	margin:10px 0;
}
.stdDrlCont__PgeCng{
	font-size:120%;
	zoom:1;
	width:400px;
	margin:30px auto 0;
}
.stdDrlCont__Pre{
	zoom:1;
	background:url(../img/stdNavLR.png) 0 -2418px no-repeat;
	float:left;
	display:block;
	padding:0 10px 20px 30px;
}
.stdDrlCont__Nxt{
	background:url(../img/stdNavLR.png) right -2418px no-repeat;
	float:right;
	padding:0 30px 20px 10px;
}
.stdDrlCont__CpLink{
	zoom:1;
	width:800px;
	text-align:right;
	float:right;
	margin:10px 0;
	display:block;
}
.stdDrlCont__Notes{
	zoom:1;
	clear:both;
	font-size:80%;
	text-align:center;
	margin:auto;
}
.stdDrlCont__off {
    background-color: #EEEEEE;
    border: 2px solid #DDDDDD;
    color: #FF0000;
    margin: 0 20px;
    padding: 10px;
}
.stdDrlCont__off a {
    font-weight: bold;
}
.stdDrlCont__Swf{
	zoom:1;
}
.stdDrlCont__Swf #swfContents{
	width:800px;
	margin: 0 75px;
}
.stdDrl__wrapInner {
    padding: 15px 10px 1px;
}
.stdDrl__noscript {
    border: 2px solid #E60012;
    color: #E60012;
    margin-bottom: 10px;
    padding: 10px;
}